import axios from 'axios';

const sendEmail = async (data, headers = {}) => {
    try {
        const response = await axios.post(`${process.env.REACT_APP_EMAIL_SERVICE_API}/message`, data, Object.keys(headers).length > 0 && { headers });

        return response.data;
    } catch (error) {
        throw error;
    }
};

export const EmailService = {
    sendEmail
};
