import axios from 'axios';

const update = async (id, data, headers = {}) => {
    try {
        const response = await axios.put(`${process.env.REACT_APP_ROLES_API}/role-actions/${id}`, data, Object.keys(headers).length > 0 && { headers });

        return response.data;
    } catch (error) {
        throw error;
    }
};

const remove = async (id, headers = {}) => {
    try {
        await axios.delete(`${process.env.REACT_APP_ROLES_API}/role-actions/${id}`, Object.keys(headers).length > 0 && { headers });

        return;
    } catch (error) {
        throw error;
    }
};

export const RoleAction = {
    update,
    remove
};
